/******************** Argh me matey! ********************

Font kits are being used for the YanoneKaffeesatzRegular @font-face
Check out the '/fonts' folder as well as the stylesheet 'fonts.css'
Make sure you direct link the fonts in the fonts.css file when you upload them

E.G. (or something like it...)
src: url('http://www.econtentmag.com/fonts/YanoneKaffeesatz-Regular-webfont.eot');

******************** Shove off... ********************/



#mnuNavigation{
 list-style:none;  
  width:770px;  
  margin:10px auto 0px auto;  
  padding:0 4px 0 0px;
  height:30px;    
  /*background-color:yellow;*/
  float:left;
}

#mnuNavigation li {  
    float:left;  
    display:block;  
    text-align:center;  
    position:relative;  
    padding: 4px 6px 4px 7px;  
    margin-right:3px;  
    margin-top:0px;  
    border:none;  
} 

#mnuNavigation li a{font-family:'YanoneKaffeesatzRegular'; font-weight:normal; color:#fff; font-size:23px;}


#mnuNavigation li:hover a {  
  color:red
}


#mnuNavigation li.drop:hover {  
  border-top: 1px solid #777777;  
  border-right: 1px solid #777777;  
  border-left: 1px solid #777777;  
  padding: 2px 4px 3px 6px; 
  
  /*background: #000000;  */
  background: #404040;  
  
  /*
  background: #F4F4F4;  
  background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);  
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
  */
  
  -moz-border-radius: 5px 5px 0px 0px;  
  -webkit-border-radius: 5px 5px 0px 0px;  
  border-radius: 5px 5px 0px 0px;    
}  



/***************************************************************/
#mnuNavigation li:hover .dropdown_columns_menu {  
    left:-1px;top:auto;  
}  
#mnuNavigation li:hover .dropdown_columns_menu a {  
    color:#fff;
}  

#mnuNavigation li:hover .dropdown_columns_menu a:hover{  
    color:red;
}  

.menu-columnist-image{
  float:left; 
  -moz-border-radius: 5px 5px 5px 5px; 
  -webkit-border-radius: 5px 5px 5px 5px; 
  border-radius: 5px 5px 5px 5px; 
  width:60px; 
  height:60px; 
  clip:rect(0px,0px,60px,60px); 
  margin-right:4px; 
  margin-bottom:4px;
}

/***************************************************************/
#mnuNavigation  li:hover .dropdown_articles_menu {
  left:-85px;top:auto;  
}
#mnuNavigation  li:hover .dropdown_articles_menu a {  
    color:#fff;
}
#mnuNavigation  li:hover .dropdown_articles_menu a:hover{  
    color:red;
}

/***************************************************************/
#mnuNavigation  li:hover .dropdown_Topics_menu {
  left:-165px;top:auto;  
}
#mnuNavigation  li:hover .dropdown_Topics_menu a {  
    color:#fff;
}
#mnuNavigation  li:hover .dropdown_Topics_menu a:hover{  
    color:red;
}


/***************************************************************/
#mnuNavigation li:hover .dropdown_resources_menu {  
    left:-1px;top:auto;  
}
#mnuNavigation li:hover .dropdown_resources_menu a {  
    color:#fff;
}
#mnuNavigation li:hover .dropdown_resources_menu  a:hover{  
    color:red;
}

/***************************************************************/
#mnuNavigation li:hover .dropdown_events_menu {  
    left:-1px;top:auto;  
}

#mnuNavigation li:hover .dropdown_events_menu a {  
    color:#fff;
}

#mnuNavigation li:hover .dropdown_events_menu a:hover {  
    color:red;
}

/***************************************************************/
#mnuNavigation li:hover .dropdown_subscribe_menu {  
    left:-1px;top:auto;  
}  

#mnuNavigation li:hover .dropdown_subscribe_menu a {  
    color:#fff;
}  

#mnuNavigation li:hover .dropdown_subscribe_menu a:hover {  
    color:red;
}  
/***************************************************************/

#mnuNavigation li:hover .dropdown_about_menu {  
  left:-1px;top:auto;  
}

#mnuNavigation li:hover .dropdown_about_menu a  {  
  color:#fff;
}

#mnuNavigation li:hover .dropdown_about_menu a:hover {  
  color:red;
}
/***************************************************************/

#mnuNavigation li:hover .dropdown_video_menu {  
  left:-1px;top:auto;  
}

#mnuNavigation li:hover .dropdown_video_menu a  {  
  color:#fff;
}

#mnuNavigation li:hover .dropdown_video_menu a:hover {  
  color:red;
}
/***************************************************************/
#mnuNavigation li:hover .dropdown_books_menu {  
  left:-1px;top:auto;  
}

#mnuNavigation li:hover .dropdown_books_menu a  {  
  color:#fff;
}

#mnuNavigation li:hover .dropdown_books_menu a:hover {  
  color:red;
}

/***************************************************************/


.dropdown-columns-list{
  width:285px; 
  border-right:1px #cccccc dashed;
  float:left;
  padding:0 5px;
  color:#ffffff;

}

.dropdown-left{
  width:340px; 
  border-right:1px #cccccc dashed;
  float:left;
  padding-right:5px;
  color:#ffffff;
}

.dropdown-right{
  width:340px;   
  float:left;
  padding-left:5px;
  color:#ffffff;
}

.dropdown-left .dropdown-right h2{
  color:#cccccc;
}


 .dropdown_columns_menu, .dropdown_resources_menu, .dropdown_books_menu, .dropdown_events_menu, .dropdown_articles_menu, .dropdown_Topics_menu, .dropdown_subscribe_menu, .dropdown_about_menu, .dropdown_video_menu{ 
 margin:3px auto;  
    z-index:1000;
    position:absolute;  
    left:-999em; /* Hides the drop down */  
    text-align:left;  
    padding:10px 5px 10px 5px;  
    border:1px solid #777777;  
    border-top:none;  
  
    /* Gradient background */  
    
    /*background: #000000;  */
    
    background: #404040;      
    background: -moz-linear-gradient(top, #404040, #000000);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#404040), to(#000000));  
    
    
    /*    
    background: #EEEEEE;  
    background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));  
    */
  
    /* Rounded Corners */  
    -moz-border-radius: 5px 5px 5px 5px;  
    -webkit-border-radius: 5px 5px 5px 5px;  
    border-radius: 5px 5px 5px 5px;  
    width:700px;
    
    -webkit-transition:max-height 0.3s linear;
    -moz-transition:max-height 0.3s linear;
    transition:max-height 0.3s linear;  
     
    overflow:hidden;    
    
    -webkit-transform: translate3d(0,0,0);
        
    
    
}

.dropdown_columns_menu{
    -moz-border-radius: 0px 5px 5px 5px;  
    -webkit-border-radius: 0px 5px 5px 5px;  
    border-radius: 0px 5px 5px 5px;  
    width:900px;
    
}

.dropdown_articles_menu{
    -moz-border-radius: 5px 5px 5px 5px;  
    -webkit-border-radius: 5px 5px 5px 5px;  
    border-radius: 5px 5px 5px 5px;  
    width:700px;
}

.dropdown_resources_menu{
  width:175px;
    -moz-border-radius: 0px 5px 5px 5px;  
    -webkit-border-radius: 0px 5px 5px 5px;  
    border-radius: 0px 5px 5px 5px;    
}

.dropdown_books_menu{
    -moz-border-radius: 0px 5px 5px 5px;  
    -webkit-border-radius: 0px 5px 5px 5px;  
    border-radius: 0px 5px 5px 5px;    
    width:180px;
}

.dropdown_events_menu{
  width:225px;
  -moz-border-radius: 0px 5px 5px 5px;  
  -webkit-border-radius: 0px 5px 5px 5px;  
  border-radius: 0px 5px 5px 5px;    
}
.dropdown_about_menu{
  width:150px;
  -moz-border-radius: 0px 5px 5px 5px;  
  -webkit-border-radius: 0px 5px 5px 5px;  
  border-radius: 0px 5px 5px 5px;    
}

.dropdown_subscribe_menu{
  width:150px;
  -moz-border-radius: 0px 5px 5px 5px;  
  -webkit-border-radius: 0px 5px 5px 5px;  
  border-radius: 0px 5px 5px 5px;    
}

.dropdown_video_menu{
    -moz-border-radius: 0px 5px 5px 5px;  
    -webkit-border-radius: 0px 5px 5px 5px;  
    border-radius: 0px 5px 5px 5px;  
    width:130px;
    
}

.more_button{
    -moz-border-radius: 5px 5px 5px 5px;  
    -webkit-border-radius: 5px 5px 5px 5px;  
    border-radius: 5px 5px 5px 5px;  
    width:160px;
    padding:5px 8px 5px 8px;
    margin-bottom:15px;
    background: #404040;      
    background: -moz-linear-gradient(top, #404040, #000000);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#404040), to(#000000));  
    font-family:'YanoneKaffeesatzRegular'; 
    font-weight:normal; 
    color:#fff; 
    font-size:23px;
}
